\system\apps\Xsidus\xsidus_hotspots.mbm
7 9 10 11
579 360
262 180
146 240
144 379
443 226
438 432
291 454


FILE FORMAT
START
MBM_FILE_NAME
NUM_OF_HOTSPOTS IMG_INDEX MASK_INDEX COLLISION_MASK_INDEX
POS_X POS_Y
...
END